*{margin: 0; padding: 0; box-sizing: border-box;}
li{list-style: none;}
a{text-decoration: none; color: inherit;}
img{max-width: 100%;}

h1,h2, h3, h4, h5, h6, a, ol, ul, li, p, div, button, input, textarea, select, option, form, table, tbody, thead, tfoot, tr, td, th, section{
    line-height: 1;
    font-family: 'Pretendard';
    font-weight: 400;
}







html{
    font-size: 10px;
}
@media screen and (max-width: 1280px){
    html{font-size: 9.5px;}
}
@media screen and (max-width: 1024px){
    html{font-size: 9px;}
}
@media screen and (max-width: 768px){
    html{font-size: 8.5px;}
}
@media screen and (max-width: 500px){
    html{font-size: 8px;}
}


/* 폰트 웨이트 */
.bold{font-weight: 700;}
.medium{font-weight: 500;}
.regular{font-weight: 400;}
.light{font-weight: 300;}
.thin{font-weight: 100;}
.black{font-weight: 900;}
.extra-bold{font-weight: 800;}
.extra-light{font-weight: 200;}

/* 컬러 */
.pink{color: #FF2067;}
.yellow{color: #FEB247;}
.mint{color: #31FFCF;}
.skyblue{color: #42E3FF;}
.purple{color: #A963FF;}

/* inner */
.wrap1400{width: 1400px; margin: 0 auto; position: relative;}
.wrap1600{width: 1600px; margin: 0 auto; position: relative;}
@media screen and (max-width: 1630px){
    .wrap1600{width: 96%;}
}
@media screen and (max-width: 1430px){
    .wrap1400{width: 96%;}
}
@media screen and (max-width: 768px){
    .wrap1600{width: 90%;}
    .wrap1400{width: 90%;}
}




/* pretendard */
@font-face {
    font-family: 'Pretendard';
    font-style: normal;
    font-weight: 300;
    src: url('/_css/font/Pretendard-Light.woff') format('woff');
}
@font-face {
    font-family: 'Pretendard';
    font-style: normal;
    font-weight: 400;
    src: url('/_css/font/Pretendard-Regular.woff') format('woff');
}
@font-face {
    font-family: 'Pretendard';
    font-style: normal;
    font-weight: 500;
    src: url('/_css/font/Pretendard-Medium.woff') format('woff');
}
@font-face {
    font-family: 'Pretendard';
    font-style: normal;
    font-weight: 600;
    src: url('/_css/font/Pretendard-SemiBold.woff') format('woff');
}
@font-face {
    font-family: 'Pretendard';
    font-style: normal;
    font-weight: 700;
    src: url('/_css/font/Pretendard-Bold.woff') format('woff');
}
@font-face {
    font-family: 'Pretendard';
    font-style: normal;
    font-weight: 900;
    src: url('/_css/font/Pretendard-ExtraBold.woff') format('woff');
}


/* noto serif KR */
@font-face {
    font-family: 'Noto Serif KR';
    font-style: normal;
    font-weight: 300;
    src: url('/_css/font/noto-serif-kr-v30-latin-200.woff2') format('woff2');
}
@font-face {
    font-family: 'Noto Serif KR';
    font-style: normal;
    font-weight: 400;
    src: url('/_css/font/noto-serif-kr-v30-latin-regular.woff2') format('woff2');
}
@font-face {
    font-family: 'Noto Serif KR';
    font-style: normal;
    font-weight: 500;
    src: url('/_css/font/noto-serif-kr-v30-latin-500.woff2') format('woff2');
}
@font-face {
    font-family: 'Noto Serif KR';
    font-style: normal;
    font-weight: 600;
    src: url('/_css/font/noto-serif-kr-v30-latin-600.woff2') format('woff2');
}
@font-face {
    font-family: 'Noto Serif KR';
    font-style: normal;
    font-weight: 700;
    src: url('/_css/font/noto-serif-kr-v30-latin-700.woff2') format('woff2');
}
@font-face {
    font-family: 'Noto Serif KR';
    font-style: normal;
    font-weight: 900;
    src: url('/_css/font/noto-serif-kr-v30-latin-900.woff2') format('woff2');
}




/* poppins */
@font-face {
    font-family: 'poppins';
    font-style: normal;
    font-weight: 300;
    src: url('/_css/font/poppins-v24-latin-ext-300.woff2') format('woff2');
}
@font-face {
    font-family: 'poppins';
    font-style: normal;
    font-weight: 400;
    src: url('/_css/font/poppins-v24-latin-ext-regular.woff2') format('woff2');
}
@font-face {
    font-family: 'poppins';
    font-style: normal;
    font-weight: 500;
    src: url('/_css/font/poppins-v24-latin-ext-500.woff2') format('woff2');
}
@font-face {
    font-family: 'poppins';
    font-style: normal;
    font-weight: 600;
    src: url('/_css/font/poppins-v24-latin-ext-600.woff2') format('woff2');
}
@font-face {
    font-family: 'poppins';
    font-style: normal;
    font-weight: 700;
    src: url('/_css/font/poppins-v24-latin-ext-700.woff2') format('woff2');
}
